
/* muli-200 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/muli-v12-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Muli ExtraLight'), local('Muli-ExtraLight'),
       url('../fonts/muli-v12-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-200.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-200italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/muli-v12-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Muli ExtraLight Italic'), local('Muli-ExtraLightItalic'),
       url('../fonts/muli-v12-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-200italic.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-300 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/muli-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Muli Light'), local('Muli-Light'),
       url('../fonts/muli-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-300.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-300italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/muli-v12-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Muli Light Italic'), local('Muli-LightItalic'),
       url('../fonts/muli-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-300italic.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-regular - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/muli-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Muli Regular'), local('Muli-Regular'),
       url('../fonts/muli-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/muli-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Muli Italic'), local('Muli-Italic'),
       url('../fonts/muli-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-italic.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-600 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/muli-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Muli SemiBold'), local('Muli-SemiBold'),
       url('../fonts/muli-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-600.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-600italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/muli-v12-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Muli SemiBold Italic'), local('Muli-SemiBoldItalic'),
       url('../fonts/muli-v12-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-600italic.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-700 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/muli-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Muli Bold'), local('Muli-Bold'),
       url('../fonts/muli-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-700.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-700italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/muli-v12-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Muli Bold Italic'), local('Muli-BoldItalic'),
       url('../fonts/muli-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-700italic.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-800 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/muli-v12-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Muli ExtraBold'), local('Muli-ExtraBold'),
       url('../fonts/muli-v12-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-800.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-800italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/muli-v12-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Muli ExtraBold Italic'), local('Muli-ExtraBoldItalic'),
       url('../fonts/muli-v12-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-800italic.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-900 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/muli-v12-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Muli Black'), local('Muli-Black'),
       url('../fonts/muli-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-900.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-900italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/muli-v12-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Muli Black Italic'), local('Muli-BlackItalic'),
       url('../fonts/muli-v12-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v12-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v12-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v12-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v12-latin-900italic.svg#Muli') format('svg'); /* Legacy iOS */
}

body {
	font-family: "Muli", sans-serif;
	margin: 0;
	padding: 0;
	background: #fff;
	color: #333;
	font-size: 16px;
	line-height: 1.5em;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

a {
	color: #0d69be;
	text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: underline;
}

header {
	position: relative;
	width: 100%;
	height: 6em;
	background: #fff;
	-webkit-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.2);
	z-index: 999;
	text-align: center;
}

nav {
	max-width: 980px;
	margin: 0 auto;
	padding: 1em;
}

header nav a {
	display: inline-block;
	padding: 1em 0 1em 4.5em;
	font-size: 1.25em;
	font-weight: 600;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.branding {
	width: 100%;
	height: 480px;
	background-image: url(../images/branding.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.main {
	width: 100%;
}

section {
	width: 100%;
	display: table;
}

.centered {
	text-align: center;
}

.blue {
	background-color: #65baf1;
	text-align: center;
}

.grey {
	background-color: #f0f0f0;
}

article {
	display: table;
	margin: 0 auto;
	padding: 0 2em 4em 2em;
	max-width: 960px;
}

.blue article {
	max-width: 1240px;
}

/* .box {
	display: table-cell;
	width: 50%;
	vertical-align: top;
} */

.box {
	display: table-cell;
	width: 33%;
	vertical-align: top;
}

.teaser {
	margin: 2em 1em 0 1em;
	background-color: #fff;
}

.teaser_image {
	width: 100%;
	height: auto;
}

.teaser_text {
	padding: 0 1em;
}

h1 {
	margin: 1.5em 0 0.5em 0;
	font-size: 2em;
	font-weight: 600;
	line-height: 1.5em;
}

h2 {
	margin: 1.5em 0 0.5em 0;
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1.5em;
}

h3 {
	margin: 1.5em 0 0.5em 0;
	font-size: 1.25em;
	font-weight: 600;
	line-height: 1.5em;
}

p,
ul,
ol {
	margin: 0 0 1em 0;
}

li {
	margin: 0.5em 0;
}

strong {
	font-weight: 600;
}

video {
	width: 100%;
    height: auto;
    margin: 2em 0;
}


.wrapper {
	margin: 1.5em 0 0 0;
}

.wrapper label {
	display: block;
	font-weight: 600;
	margin: 0 0 0.25em 0;
}

.wrapper input,
.wrapper textarea {
	width: 90%;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	padding: 0.5em;
	border: 1px solid #999;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

textarea {
	height: 6em;
}

.button {
	display: inline-block;
	margin: 1em 0 2em 0;
	padding: 0.75em 1.5em;
	background: #0d69be;
	border: #0d69be;
	color: #fff;
	font-weight: 600;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#error_box {
	margin: 1em 0;
	color: #f00;
}

footer {
	width: 100%;
	text-align: center;

}

footer ul {
	margin: 0;
	padding: 1em;
    list-style-type: none;
}

footer li {
	display: inline-block;
	margin: 0;
	padding: 0 0.5em;
}

footer li a {
	display: block;
}

@media screen and (max-width: 960px) {

	.box {
		display: table;
		width: 100%
	}
	
	.teaser {
		margin: 2em 0 0 0;
	}
	
}

@media screen and (max-width: 720px) {

	.branding {
		height: 360px;
	}

}

@media screen and (max-width: 640px) {
	.branding {
		height: 240px;
	}
}

@media screen and (max-width: 520px) {

	.branding {
		height: 120px;
	}

	h1 {
		font-size: 1.5em;
		line-height: 1.5em;
	}

	h2 {
		font-size: 1.25em;
		line-height: 1.5em;
	}

	h3 {
		font-size: 1em;
		line-height: 1.5em;
	}

}
